<?php 

  /*    ***********************  start   ***********************      */
	if(isset($_POST['banner_btn'])){
		$b_name = isset($_POST['b_name'])?$_POST['b_name']:"";
		$b_email = isset($_POST['b_email'])?$_POST['b_email']:"";
		
		$b_num = isset($_POST['b_num'])?$_POST['b_num']:"";
		$b_topic = isset($_POST['b_topic'])?$_POST['b_topic']:"";
		
		$to  = 'support@expertclasstakers.com';
		
		
		
		$headers  = 'MIME-Version: 1.0' . "\r\n";
		$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
		$subject = "GET OUR SERVICE TODAY AND AVAIL 15% DISCOUNT!";
		$message = "Banner Form expertclasstakers
					<table border='2'>
						<tr><td>First Name:</td><td>".$b_name."</td></tr>
						<tr><td>Email:</td><td>".$b_email."</td></tr>
						
						<tr><td>Phone No:</td><td>".$b_num."</td></tr>
						<tr><td>Topic:</td><td>".$b_topic."</td></tr>
					</table>";
		$message = nl2br($message);
		if(mail($to, $subject, $message, $headers)){
			header('location:https://expertclasstakers.com/thankyou.html');
		}
	}
   	/*    ***********************  end   ***********************      */


/*    ***********************  start   ***********************      */
     
	if(isset($_POST['popup_form'])){
		$pop_name = isset($_POST['pop_name'])?$_POST['pop_name']:"";
		$pop_email = isset($_POST['pop_email'])?$_POST['pop_email']:"";
	
		$pop_phone = isset($_POST['pop_phone'])?$_POST['pop_phone']:"";
			$pop_msg= isset($_POST['pop_msg'])?$_POST['pop_msg']:"";

		$to  = 'support@expertclasstakers.com';
		

		
		$headers  = 'MIME-Version: 1.0' . "\r\n";
		$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
		$subject = "Get 50% ";
		$message = "PopUP Form expertclasstakers.
					<table border='2'>
				    	<tr><td>First Name:</td><td>".$pop_name."</td></tr>
						<tr><td>Email:</td><td>".$pop_email."</td></tr>
						
						<tr><td>Phone No:</td><td>".$pop_phone."</td></tr>
						<tr><td>pop_msg:</td><td>".$pop_msg."</td></tr>
					</table>";
		$message = nl2br($message);
		if(mail($to, $subject, $message, $headers)){
			header('location:https://expertclasstakers.com/thankyou.html');
		}
	}

        	/*    ***********************  end   ***********************      */




/*    ***********************  start   ***********************      */
     


        	/*    ***********************  end   ***********************      */


/*    ***********************  start***********************      */
if(isset($_POST['contact_sbmit_btn'])){
		$contact_name = isset($_POST['contact_name'])?$_POST['contact_name']:"";
		$contact_email = isset($_POST['contact_email'])?$_POST['contact_email']:"";
		
		$contact_number = isset($_POST['contact_number'])?$_POST['contact_number']:"";
		$contact_msg = isset($_POST['contact_msg'])?$_POST['contact_msg']:"";

		$to  = 'support@expertclasstakers.com';
	
	
		
	    $headers  = 'MIME-Version: 1.0' . "\r\n";
		$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
		$subject = "Contact Page Form";
		$message = "'".$contact_msg."'expertclasstakers.
					<table border='2'>
				    	<tr><td>Name:</td><td>".$contact_name."</td></tr>
						<tr><td>Email:</td><td>".$contact_email."</td></tr>
					
						<tr><td>Phone Number:</td><td>".$contact_number."</td></tr>
						<tr><td>Message:</td><td>".$contact_msg."</td></tr>
					</table>";
		$message = nl2br($message);
		if(mail($to, $subject, $message, $headers)){
			header('location:https://expertclasstakers.com/thankyou.html');
		}
	}
		
?>
